/* CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
}

/*nav bar*/

nav {
	padding: 0.8rem;
	/*rem - root element's default font size (16px) .8rem = 80% of 16px = 12.8 px
	You can also specify which side you will add a padding:
		padding-left: 0.8rem;
		padding-right: 0.8rem;
		padding-top: 0.8rem;
		padding-bottom: 0.8rem;
	*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

/*id selectors*/
#intro {
	padding-left: 10%;
	padding-right: 10%;
	/* % was used to make page more responsive. So our pading in left and right are now dependent on the width of the parent element */
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

/*combinators*/
nav > ul {
	list-style-type: none;
}

/* ., multiple selector - allows us to use multiple selectors for one CSS rule set*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
	/* display: inline - allows us to change a block element into an inline element */
}
